Adjust PHP Version and Enable Error Plesk

How to adjust php version and open error plesk

1.login to control panel plesk

2. go to php settings

3. Choose php that php support ( php version … can choose the version as you want
if you change it already. Go downstairs and press ok.

If you want to open error
1.error_reporting is to set PHP to display various error messages on that page for us to see. to make it easier to check Easy to develop our program,
choose to be E_ALL
2.display_errors, choose ON for error to show,
after selecting, press ok at the bottom.

Was this article helpful?

Related Articles